Subject: RE: Rutherford
From: [email-masked]
To: [email-masked]
Date: Sun, 4 Nov 2001 10:47:11 -0800 (PST)

I agree.   Let's go. 
 -----Original Message-----
From: 	Saunders, James  
Sent:	Sunday, November 04, 2001 12:31 PM
To:	Hayslett, Rod
Cc:	Jolibois, Anne
Subject:	Rutherford

Rod, 

I can keep Rutherford assisting me with process reviews probably indefinitely...but, they are expensive, and frankly, over the last 3 to 4 weeks, because of the ENE stock crisis, and related pipeline debt support activities, we've lost process improvement project momentum. I believe I can restart a continuous improvement effort relatively quickly thru a internal "steering committee" after things settle down a bit.
 
As a result, I would recommend we go ahead and have Rutherford timely close out their projects. 

I have drafted a notification below.  

Comments??

_______________________________________________________________________________________________________________
Anne, 
Please prepare a draft word document as follows:

To 
J. Mark Kearns
Rutherford Consulting, Inc.
8609 Northwest Plaza Drive, Suite 410
Dallas, Texas 75225

Mr Kearns,

Pursuant to our agreement, please accept this as 30 day notification of Enron Transportation Services (ETS) decision to end its relationship with Rutherford Consulting, Inc.

In that regard we request that all projects, currently underway, except the "E&C Value Assessment"  be discontinued. We request
that remaining Rutherford efforts focus on quick completion of the "E&C Value Assessment".

Please note we have been very satisfied with the assistance the Rutherford team has provided in reviewing and assessing ETS (particularly ETS Accounting) operating processes.

Sincerely,

Rod Haylsett